HI frenzz... I just downgraded from 2.0.1 to 1.1.4 using Iliberty+... And now I want to install Installer 3... been searching for the last hour or so and still havent found anything on how to install it... Please help me someone.....